.rightContainer {
    background-color:#BEC0C2;
    width: 100%;
    margin: 0 10px 0 15px ;
}

.menu {
    background-color:#2A3032;
    display: flow-root;
}

.menuUl {
    display: flex;
    color: white;
    list-style: none;
    margin: 0;
    padding: 10px 0;
    justify-content: space-evenly;
}

.menuList {
    list-style: none;
    color: black;
    padding: 0;
    margin: 0;
}
.menuList li {
    border-bottom: 1px solid rgb(61, 60, 60);
    padding: 10px 0;
    margin-left: 10px;
}

